

.box-tj {
    background: #d9e9f6a8;
    width: 60%;
    display: block !important;
    padding: 50px 30px 30px;
    margin: 0 auto;
    border-radius: 5px;}

.box-tj table{
    margin: 0 auto;
    width: 80%;}
.box-tj .tit{
line-height: 50px;
    display: block;
    text-align: center;}
.box-tj .cont{
width: 100%;
    height: 2rem;}
.box-tj .sub{
background: #13acfc;
    color: #fff;
    padding: 6px 20px;
    border-radius: 5px;
    display: block;
        margin: 20px auto;
    width: 8rem;}

@media (max-width: 540px) {
  .box-tj{
    width: 90%;
    padding: 25px 0px 10px;}
}
